d audio_rec
d backup
d cache
d cfg
d cfg\Control
d cfg\ldap
d cfg\Plugins
d cfg\Plugins\AstCDR
d database
d dates
d dates\Notes
d folders
d folders\Access-DB
d folders\Access-DB\cfg
d folders\Access-DB\notes
d folders\Access-DB\relations
d folders\Geschäftlich
d folders\Geschäftlich\cfg
d folders\Geschäftlich\export
d folders\Geschäftlich\notes
d folders\Geschäftlich\relations
d folders\Notizen
d folders\Notizen\cfg
d folders\Notizen\notes
d folders\Notizen\relations
d folders\Privat
d folders\Privat\cfg
d folders\Privat\export
d folders\Privat\notes
d folders\Privat\relations
d interworking
d interworking\IWC
d interworking\Scripts
d journal
d journal\journal
d journal\journal\history
d journal\journal\jour_db
d journal\journal\jour_db\cfg
d journal\journal\jour_db\notes
d journal\journal\jour_db\relations
d lcr
d local_profiles
d local_profiles\_default
d local_profiles\_default\phone
d local_profiles\_default\phone\phone_stack
d network
d notes
d outlook
d outlook\out_jour
d phone
d restore
d search
d server
d speeddial
d speeddial\speeddial
d speeddial\speeddial_2
d sync
d temp
d temp\journal
d templates
d test-db-access
